@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #414141;
	text-decoration: none;
	padding: 0px;
	
}
p {
	font-weight: normal;
	color: #4c4c4c;
	padding-left: 15px;
}
.label {
	font-weight: normal;
	font-size: 13px;
	padding: 0px 5px 0px 15px;
	text-align: left;
}
.ferror {
	font-weight: normal;
	padding: 0px 5px 0px 0px;
	color: #FF6702;
}
.lh {
	font-weight: normal;
	padding: 7px 0 10px 15px;
	color: #FFFFFF;
	font-size: 20px;
	background: url(images/nav-a-hover-right.jpg) left -10px repeat-x;
}
.sidebar {
	background: #f3f3f3;
}




h5 {
	font-size: 16px;
	color: #333333;
	/* [disabled]background-image: url(images/left-menu-h1-aero.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: left center; */
	padding-left: 30px;
	/* [disabled]font-weight: normal; */
}
h3 {
	
	font-size: 16px;
	color: #FF6D06;

	line-height: 40px;
	
}

h2 {
	font-size: 16px;
	color: #FF6D06;
	padding-top: 5px;
	text-transform: capitalize;
	padding-left: 15px;
	
}

h1 {
	font-size: 22px;
	color: #FF6D06;
	text-transform: capitalize;
	font-weight: bold;
	padding: 5px 0px 5px 15px;
}

.header-text {
	font-size: 18px;
	/* [disabled]font-weight: bold; */
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	
}
.menubg {
	background-image: url(images/nav--bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}


.chromestyle{
	width: 940px;
	height: 45px;
	margin-left:auto;
	margin-right:auto;
	/* [disabled]margin-top:0px; */
	/* [disabled]margin-bottom:0px; */
}

.chromestyle ul{
	/* [disabled]border: 1px solid #BBB; */
	/* [disabled]width: 100%; */
	/* [disabled]background: url(chromebg.gif) center center repeat-x; */ /*THEME CHANGE HERE*/
	margin: 0;
	padding: 0;
}

.chromestyle ul li{
	display: inline;
	/* [disabled]margin: 0px; */
	/* [disabled]padding: 0px; */
}

.chromestyle ul li a{
	color: #262626;
	padding: 0px 20px 0px 20px;
	text-decoration: none;
	/* [disabled]border-right: 1px solid #DADADA; */
	line-height: 42px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	display: block;
	float: left;
	margin-right: 2px;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	background: url(images/nav-a-hover-right.jpg)  left  top  repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	/* [disabled]border: 1px solid #BBB; */ /*THEME CHANGE HERE*/
	/* [disabled]border-bottom-width: 0; */
	font:normal 13px;
	line-height:20px;
	z-index:100;
	background-color: #F60;
	width: 200px;
	visibility: hidden;
	margin-top: 1px;
}

.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 5px;
	border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
	padding: 5px 0;
	text-decoration: none;
	font-weight: bold;
	color: #262626;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	/* [disabled]background-color: #F0F0F0; */
	color: #FFF;
	text-decoration: none;
}


.leftpmenu{
	overflow: hidden;
	/* [disabled]margin-top: 0px; */
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-bottom: 0px; */
	/* [disabled]margin-left: auto; */
	width: 260px;
	/* [disabled]margin: 0 0 0 10px; */
}


.leftpmenu ul{
	margin: 0;
	list-style-type: none;

	font-size: 12.5px;
	font-weight: normal;
	padding: 0;
}

.leftpmenu li{
	display: block;
	margin: 0;
}

.leftpmenu li a{
	display: block;
	text-decoration: none;
	margin: 0; /*right divider between tabs*/
	color: #170c06;
	padding-left: 30px;
	border-bottom-style: solid;
	background-image: url(images/leftmenu-a-image.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-bottom-width: 1px;
	border-bottom-color: #d7d7d7;
	padding-top: 5px;
	padding-bottom: 5px;
}

.leftpmenu li a:hover, .leftpmenu li.selected a{
	color: #FFFFFF;
	background: #FE6D00 url(images/leftmenu-a-image.jpg) 10px  center no-repeat;
}
.footer-bg {
	background-image: url(images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 60px;
	margin: 0px;
}
a{
	text-decoration:none;
	color: #FF6D00;
}
a:hover{
	text-decoration:underline;
	color: #006;
}


	#gallery {
	/* [disabled]padding: 5px; */
	width: 100%;
	/* [disabled]margin: auto; */
	float: left;
	/* [disabled]border: 4px solid #FF6D06; */
	}
	#gallery ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
	#gallery ul li {
	display: inline;
	/* [disabled]padding: 10px; */
}
#gallery ul li img{
	border: 4px solid #E2E2E2;
	/* [disabled]border-width: 5px 5px 20px; */
	padding: 3px;
	color: #D5DCE2;
	margin: 5px;
	}
#gallery ul li a:hover img{
	border: 4px solid #FF6D06;
	/* [disabled]border-width: 5px 5px 20px; */
	color: #fff;
	}
#gallery ul li a:hover { color: #fff; }



topbanner {
	clear: left;
	float: left;
	height: 300px;
	width: 940px;
}
.banner-left {
	width: 640px;
}



#banners {
	width:1034px;
	height: 230px;
	position: relative;
	font-family: Arial, sans-serif;
	/* [disabled]margin:auto; */
	/* [disabled]float: left; */
}
#banners .banner{
	position: absolute;
	top:0;
	left:0;
	display:block;
	
}
.banner.current{z-index: 2;}
#controls{
	position:absolute;
	bottom:-55px;
	left:400px;
	z-index:10;
}
#controls li { list-style:none; display:inline;}
#controls li a{
	display:-moz-inline-box; /* < = FF2 hack */
	display:inline-block;
	/* [disabled]margin-right:5px; */
	/* [disabled]font-size:12px; */
	padding:1px 2px;
	text-decoration:none;
	/* [disabled]color: #464646; */
	/* [disabled]background:#CCC; */ /* Specify a fall back color */
	background:url(../images/pager.png) -17px 0 no-repeat;
	/* [disabled]border:1px solid #dcdcdc; */
	outline:none;
}
#controls li.active a{
	background: url(../images/pager.png) 0 0 no-repeat;
}
#controls li a:hover{
	/* [disabled]border-color:#FE6402; */
	/* [disabled]color: #FFF; */
	background: url(../images/pager.png) 0 0 no-repeat;
}
